{
  "caniga":
  {
    "type": "landscape",
    "title": "Caniga Country",
    "date": "2016.01.01",
    "description": "This landscape was taken from the Caniga Country, near Sassari in Sardinia, Italy.",
    "supported": ["0.16","0.90"],
    "license": "Public Domain",
    "authors": [
    {
      "name": "Andrea Pittalis"
    }
    ]
  }
}
